@charset "utf-8";
/* CSS Document */


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
form {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;

}
h1, h2, h3, h4{ margin:0px; padding:0px; font-weight:normal;}

.clr{ clear:both;}

.Center{
	width:976px;
	margin:0 auto; 

}

#header{
	width:100%;
	float:left;
	position:relative;
	

}





#header .headmid{
	width:100%; background:#fff url(../images/head_bg.jpg) repeat-x left bottom;
	height:auto; padding:10px 0px;
	float:left;
	
	position:relative;
}

.Logo{
	width:250px;
    float:left;
	
}



.Top_rgt{ width:260px; float:right; padding-top:18px;}

.call{ width:100%; float:left; padding-top:6px; text-align:right;}

.Share_ic{ width: auto; float: right; text-align: right;}
.Tagline{ float:left; width:291px; font-family:lobster; font-size:34px; color:#f0472a; font-weight:normal; padding-top:30px; padding-left:25px;}

.Lnk{ width:100px; float:right; padding-top:6px;}
.Lnk a{ text-decoration:underline; color:#291f1f;}
.Lnk a:hover{ text-decoration:none; color:#291f1f;}
	
.Navigation{
	width:100%;
    float:left;
	height: auto;
	background:#3d393a;
	
	position:relative; /*margin-bottom:-10px;*/ z-index:3;
	
	}
	
.Hm_ic{ width:64px; float:left;}

.Lis_pr{ width:173px; float:right; margin-top:-7px;}
	
	
.Banner{
	width:100%;
	float:left; position:relative;
	background-size:100% 100%;
	
	
}	

.Bnr_cent{ width:100%; float:left;  position:relative;}

.Bnr_cent .cont{ width:430px; float:left; padding-top:130px; padding-left:43px; }

.Bnr_cent .cont h1{ margin:0px; padding:0px 0px 0px; line-height:20px; font-family:BebasNeue; font-size:36px; color:#000; font-weight:normal;}

.Bnr_cent .cont p{ margin:0px; padding:16px 50px 20px 10px; background: url(../images/sdw.png) repeat; border-radius:5px; font-family:BebasNeue; font-size:29px; color:#FFF;}

.arw_mr{ background:url(../images/arw01.png) no-repeat right center; padding-right:16px;}

.Lft_arw{ width:22px; height:60px; position:absolute; left:0px; top:170px; z-index:1;}

.Rgt_arw{ width:22px; height:60px; position:absolute; right:0px; top:170px; z-index:1;}


.Middle{
	width:100%;
    float:left; 
	padding:0px 0px 40px 0px;  position:relative;
}

.Row{ float: left; width:100%;}
.GetTitle{ float:left; width:196px; height:101px; line-height:33px; background:url(../images/get_bg.png) no-repeat right; text-transform:uppercase; text-align:center; font-family:MyFont1; color:#fff; font-size:32px; padding-top:15px;}

.Getquote{ float:left; width:100%; background: url(../images/form_bg.jpg) repeat-x bottom; margin-bottom:15px; padding-bottom:12px; position:relative;}
.Formarea{ float:left; width:78%; padding-left:15px;}

.Formarea h1{ padding-bottom:5px; margin:0px; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#4c4c4c;}
.box01{ float: left; width:440px;}
.Inputrow1{ float:left; width:47%; margin-right:10px; margin-top:5px; padding:4px 0px;border:1px solid #a1a1a1; border-radius:4px; background: url(../images/txt_flds.png) repeat-x bottom #FFFFFF;}
.Inputrow1 input{ width:84%; background:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4c4c4c; padding-top:5px; padding-bottom:5px; border:0px;}
.message1{ float:left; width:25%; height:65px; margin-right:10px; margin-top:5px; padding:4px 0px;border:1px solid #a1a1a1; border-radius:4px; background: url(../images/msg_bg.png) repeat-x bottom #FFFFFF;}
.message1 Textarea{ width:84%; background:none; height:55px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4c4c4c; padding-top:5px; padding-bottom:5px; border:0px;}
.getmebt{ float:left; width:100px; height:72px; white-space: normal;cursor: pointer; border:0px; text-transform:uppercase; line-height:30px; background:url(../images/bt_bg1.png) repeat-x bottom #525252; border-radius:5px; color:#fff; font-family:MyFont1; font-size:26px; padding:6px 8px; margin-top:5px;}

.Welcome{ float:left; width:100%; padding-bottom:30px; text-align:center;}
.Welcome h1{ padding-bottom:5px; margin:0px; padding-top:5px; font-family:MyFont1; font-size:23px; font-weight:normal; color:#fa4f13; text-transform: uppercase
;}
.Welcome p{ padding-bottom:5px; margin:0px; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#4c4c4c;}



.services{ float:left; width:100%; padding-bottom:30px;}
.services h1{ padding-bottom:5px; text-align: center; background: url(../images/line.png) repeat-x; margin:0px; padding-top:5px; font-family:MyFont1; font-size:23px; font-weight:normal; color:#fa4f13; text-transform: uppercase
;}
.services h1 span{ background:url(../images/tit.png) no-repeat bottom center #FFFFFF; padding:0px 10px 5px 10px;}
.Welcome p{ padding-bottom:5px; margin:0px; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#4c4c4c;}

.Serivce01{ float:left; width:31%; padding-right:15px; margin-top:25px; margin-bottom:25px;}
.Serivce01 h2{ padding-bottom:5px; text-align: left; margin:0px; padding-top:5px; font-family:MyFont1; font-size:17px; font-weight:normal; color:#000; text-transform: uppercase
;}
.Serviceimgtag{ float:left; width:97%; background:#fff; border:1px solid #a7a7a7; border-radius:5px; padding:5px;}
.Serviceimgtag img{ width:100%;}
.Serivce01 p{ padding-top:6px; width:100%; float:left;text-align: left; margin:0px; font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#3d3d3d;}
.Serivce01 p a{ color:#fa4f13; text-decoration:underline;}


.Testimonial{ position: relative; float:left; width:100%; padding-bottom:15px; margin-bottom:25px;background:url(../images/testi_bg.jpg) no-repeat center; background-size:100% 100%;}
.Testimonial h1{ padding-bottom:10px; text-align: center;  margin:0px; padding-top:5px; font-family:MyFont1; font-size:23px; font-weight:normal; color:#fff; padding-top:15px; text-transform: uppercase
;}
.Testimonial h1 span{background: url(../images/tit01.png) no-repeat bottom center; padding-bottom:10px; padding-left:10px; padding-right:10px;}

.Says01{ float:left; width:28%; margin-left:10px; margin-right:10px; margin-bottom:15px; text-align:center; padding-top:15px;}
.Says01 p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-bottom:8px; margin:0px;}

.Joblist{ float:left; width:100%;}
.Joblist h1{ padding-bottom:10px; text-align: center;  margin:0px; padding-top:5px; font-family:MyFont1; font-size:23px; font-weight:normal; color:#000; padding-top:15px; text-transform: uppercase
;}
.Joblist h1 span{background: url(../images/tit.png) no-repeat bottom center; padding-bottom:10px; padding-left:10px; padding-right:10px;}
.Jobsarea{ float:left; width:100%;}
.Jobsmenu{ float:left; width:100%; background:#f3f3f3; border-bottom:1px solid #cccccc; margin-top:15px;}
.Jobsmenu ul{ margin:0px; padding:0px;}
.Jobsmenu ul li{ list-style:none; padding:0px; }
.Jobsmenu ul li a{ font-family:MyFont1; float: left; text-decoration:none; font-size:15px; color:#000; padding:8px 15px; display:block;outline: none;}
.Jobsmenu ul li a:hover{ background:#c2c2c2; border-radius:5px 5px 0px 0px;}
.Jobsmenu ul li.ui-tabs-active a{ background:#c2c2c2; border-radius:5px 5px 0px 0px;}

.Joblist{ float:left; width:100%; padding-top:5px;}
.Joblist p{ padding:8px 0px 8px 10px; background: url(../images/arw.png) no-repeat left; margin:0px; width:32%; font-size:12px; float: left; float:left; font-family:Arial, Helvetica, sans-serif;}

.footer{ background: url(../images/footer_bg.png); float: left; width:100%; }
.footer_top{ width:100%; float:left; padding:20px 0px 40px; border-bottom:#666565 1px dotted; margin-bottom:2px;}
.footer_top h3{ color:#e4e4e4; padding-bottom:10px; font-size:16px; text-transform:uppercase; font-family:MyFont1;}

.About_footer{ width:16%; float:left;}
.About_footer ul{ margin:0px; padding:0px;} .About_footer ul li{ list-style:none;}
.About_footer ul li a{ display:block; text-decoration:none; font-size:12px; color:#e2e2e2; 
font-family: Arial, Helvetica, sans-serif; background:url(../images/arw2.png) 0 8px no-repeat; border-bottom:#807f7f 1px dotted; padding:6px 0px; padding-left:12px;}  .About_footer ul li a:hover{ color:#fff;} 
.About_footer ul li:last-child a{ border-bottom:none;}

.Recent_blog{ width:22%; float:left; margin-left:5%;}
.Recent_blog ul{ margin:0px; padding:0px; width:100%; float:left;}
.Recent_blog ul li{ list-style:none; border-bottom:#030303 1px solid;float:left; width:100%; padding-bottom:10px; margin-bottom:10px;}
.Recent_blog ul li .img_bx{ width:50px; height:50px; float:left; background:#000; padding:2px;}
.Recent_blog ul li .post_detl{ width:67%; float:right;}
.Recent_blog ul li:last-child{ border-bottom:none;}
.Recent_blog p{ margin:0px; padding-bottom:5px;}

.Gallery_ftr{ width:28%; float:left; margin-left:5%;}
.Gallery_ftr .Glryimg{ width:31%; float:left; margin-right:2%; margin-bottom:6px;}

.Cont_ftr{ width:17%; float: left; margin-left:25px;}
.Cont_ftr p{ padding-bottom:12px;}
.Cont_ftr p a{ color: #c2c1c1; text-decoration:none;}
.Cont_ftr p a:hover{ text-decoration:underline;}
.Map{ float:left; width:35%; margin-top:25px;}
.Map img{ width:100%;}
.Cont_ftr p{ padding-bottom:12px; margin:0px;}

.Newslettr{ float:right; width:48%;} .Newslettr input{ width:235px; height:28px; background:#333333; color:#acabab; border:none; 
font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px 1%; padding-left:8px;}

.footer_bottom{ width:100%; float:left; padding:10px 0px 10px; background:#0d0d0d;}

.Fl{ float:left;}
.Fr{ float: right;}  

/*====================================*/
.inner_left{ width:60%; float:left;}

.sidebar_form{ width:35%; float:right; margin-top:10px; background:#f5f5f5; position:relative;}
.sidebar_form h2{ background:#333; color:#fff;   font-family:MyFont1; font-size:18px; font-weight:normal; padding:5px 10px;}
.sidebar_form h3{ color:#333; margin-bottom:6px; font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
.sidebar_form .Inputrow1, .sidebar_form .message1{ width:100%; margin-right:0;}
.sidebar_form .message1{ margin-bottom:8px;}
.sidebar_form .Formarea_inner{ width:94%; float:left; background:#f5f5f5; padding:8px 3%;}
.sidebar_form .Submitbtn{ background:#ef472a; font-family:MyFont1; font-size:14px; text-transform:uppercase; color:#fff; padding:3px 8px; 
border-radius:2px; cursor:pointer; border:none;}
.sidebar_form .Submitbtn:hover{ background:#dd391d;}

.entry-content li{ font-family:Arial, Helvetica, sans-serif; padding-bottom:8px; font-size:13px; color: #333;}
.entry-content li ul{ margin-top:10px;}
.client   h2{ color:#333;   font-family:MyFont1; font-size:18px; font-weight:normal; padding-top:8px;}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0 a{ float:left;}
.sidebar_form span.wpcf7-not-valid-tip {
position: absolute;
top: 2px;
right: 0px;
}
.sidebar_form div.wpcf7-response-output {
position: absolute;
background:#fff;
bottom: -57px;
}

@media (min-width: 768px) and (max-width: 983px) {
	
.Center {
    width: 100%; 
  }	
  .Logo{ padding-left:10px;}
  .Tagline{ padding-left: 10px;font-size:28px; width:251px;}
  .Top_rgt{ width:241px;}
   
  
.Share_ic{ width:220px;}

#Main_menu{ width:99%;}

.Formarea{ width:73%;padding-left:10px;}
.box01{ width:306px;}
.Inputrow1{ width:45%;}
.Inputrow1 input, .message1 Textarea{ width:76%;}
.Serivce01 h2{ font-size:14px;}
.Joblist p{ width:45%; margin-left:10px;}
}


@media (max-width: 767px) {
	
.Center {
  margin-left: 10px;
  margin-right: 10px;
  width:auto;
  
}

.Logo{ width:100%; text-align:center;}

.GetTitle, .inner_left, .sidebar_form{ width:100%;}
.box01{ width:100%;}
.Formarea{ width:100%; padding-left:0px;}

.message1{ width:81%;}
.Getquote{ padding-bottom:30px;}

.Serivce01{ width:46%; padding-left:8px !important; padding-right:14px;}
.Joblist p{ width:49%;}

.About_footer,.Recent_blog, .Cont_ftr{ width:98%;margin-left:2%;}
.Map{ width:95%;}
	}
	


@media (max-width: 570px) {
	.Serivce01{ width:97%; padding-left:5px !important; padding-right:0px;}
.Joblist p{ width:97%;}
	}
	
@media (max-width: 410px) {
	
	.call, .Share_ic, .Lnk{ width:100%; text-align:center; padding-bottom:6px;}
	
	.Tagline{ width:100%; padding-left:0px; text-align:center;}
	.Top_rgt{ padding-top:0px; width:100%; text-align:center; }
	
	.Recntbx .img{ width:99.50%; margin-bottom:8px;}
	
	.Recntbx .cont{ width:100%;}
	.Center{ margin-left:0px; width:100%;}
	
.Bnr_cent .cont{ width:80%; }
.Bnr_cent .cont h1{ margin:0px; padding:0px 0px 0px; line-height: normal; font-size:28px;}
.Bnr_cent .cont p{ font-size:23px;}
.Says01{ width:94%;}
.Jobsmenu ul li a{padding: 8px 7px;}
	#Main_menu, .Main_menu{ width:100%;}
	.Inputrow1,.message1{ width:96%; margin-left:1%;}
	
/*==================05=11=2014========================*/
.inner_left, .sidebar_form{ width:96%; margin:0 2% 15px;}

}

@media (max-width: 270px) {
	.Logo img{ width:100%;}
	
	
	}
